/*######_Tags_#######*/
body {margin: 0px; padding: 0px; background-color: #FFFFFF;}

h1 {font-size: 16px; font-family: Verdana, Arial, sans-serif; font-weight: bold; margin: 0px 0px 21px 0px; color: #000000;}
h2 {font-size: 14px; font-family: Verdana, Arial, sans-serif; margin: 30px 0px 20px 0px; color: #0B85E3;}
h3 {font-size: 12px; font-family: Verdana, Arial, sans-serif; margin: 0px 0px 10px 0px; color: #0B85E3;}
h4 {font-size: 12px; font-family: Verdana, Arial, sans-serif; margin: 0px 0px 10px 0px; color: #4A4A4B;}
h5 {font-size: 12px; font-family: Verdana, Arial, sans-serif; margin: 0px 0px 10px 0px; color: #0B85E3;}
h6 {font-size: 11px; font-family: Verdana, Arial, sans-serif; margin: 0px 0px 7px 0px; color: #5F6367;}/**/

p {font-size: 12px; font-family: Verdana, Arial, sans-serif; margin: 0px 0px 7px 0px; }
p.m0 {margin: 0px;}
p.midiSize {font-size: 11px;}
td {font-size: 12px; font-family: Verdana, Arial, sans-serif; vertical-align: top; color: #4A4A4B;}
ul, ol {font-size: 12px; font-family: Verdana, Arial, sans-serif; color: #4A4A4B; padding: 0px; margin: 0px 0px 10px 1px;}
ul.bluesquare li {background: url('/_Images/marker_bluesquare.gif') no-repeat 0px 5px; padding-left: 10px; list-style-type: none;}
li {font-size: 12px; font-family: Verdana, Arial, sans-serif; color: #4A4A4B;}
input {font-size: 10px; font-family: Verdana, Arial, sans-serif; color: #4A4A4B;}
input.wide {width: 100%; height: 16px;}
select {font-size: 10px; font-family: Verdana, Arial, sans-serif; color: #4A4A4B;}
select.wide {width: 100%; height: 16px;}

/*######_Classes_#######*/
.vAlM {vertical-align: middle;}
.vAlB {vertical-align: bottom;}
.alC {text-align: center;}
.alR {text-align: right;}
.alL {text-align: left;}

.servTxt {font-size: 10px; color: #4A4A4B; }
.topPage {background: #4A4A4B; padding: 0 1% 0 3% ; height: 31px;}
.bottomPage {background: #4A4A4B; margin: 50px 0px 15px 0px; padding: 0 3% 0 3% ; width: 80%; height: 20px;}
.divLogo {height: 83px; vertical-align: bottom; border: 1 solid black;}
.sepTopPage {background: url('/_Images/sep_toppage.gif') no-repeat top center; width: 22px;}
.sepTopMenu {background: url('/_Images/sep_topmenu.gif') no-repeat top center; width: 21px; height: 26px;}
.floatR {float: right;}
.floatL {float: left;}
.dateMP {font-size: 10px; }
.bodyMain {padding: 0% 1% 0% 3%;}/* border: 1 solid black;*/
.margL_lastTD {background: #0B85E3;}

.tmblSection {height: 54px; margin: 28px 0 15px 0;}
/*
 .bg_lastTD {background: url('/_Images/bg_mp_discus.jpg') no-repeat;}
*/
.bg_lastTD {background: url('/_Images/bg_x300.jpg') no-repeat;}
.bgTmbl_bio {background: url('/_Images/tmbl_bioethica.jpg') no-repeat;}
.bgTmbl_discus {background: url('/_Images/tmbl_discus.jpg') no-repeat;}
.bgTmbl_biblio {background: url('/_Images/tmbl_biblio.jpg') no-repeat;}
.bgTmbl_personalia {background: url('/_Images/tmbl_personalia.jpg') no-repeat;}
.bgTmbl_centers {background: url('/_Images/tmbl_centers.jpg') no-repeat;}
.bgTmbl_education {background: url('/_Images/tmbl_education.jpg') no-repeat;}

.aqualine {height: 1px; background-color: #ACD5F5; margin: 15px 0 10px 0;}

.tmpWhite {font-size: 10px; color: white;}

/*######_ID_#######*/
/*######_Cascades_#######*/
table {border: 0px; border-collapse: collapse;}/* border="0" */ /* cellspacing="0" */
table td {padding: 0px;}/* cellspadding="0" */

.topMenu {padding: 0 1% 0 3%;}
.topMenu table td {vertical-align: bottom;}

.lang {font-size: 12px; font-weight: bold; color: #0B85E3;}
.lang .sep {font-weight: normal; color: #4A4A4B;}
.lang a:link {font-weight: normal; text-decoration: underline; color: #4A4A4B;}
.lang a:visited {font-weight: normal; text-decoration: underline; color: #4A4A4B;}
.lang a:active {font-weight: normal; text-decoration: none; color: #4A4A4B;}
.lang a:hover {font-weight: normal; text-decoration: none; color: #4A4A4B;}

td.news {padding-bottom: 30px;}
td.news p {font-size: 9px; color: #0B85E3; margin: 0px 0px 15px 0px;}
td.news span {font-size: 11px; color: #4A4A4B;}
td.news a:link {font-size: 11px; text-decoration: underline; color: #4A4A4B;}
td.news a:visited {font-size: 11px; text-decoration: underline; color: #4A4A4B;}
td.news a:active {font-size: 11px; text-decoration: none; color: #4A4A4B;}
td.news a:hover {font-size: 11px; text-decoration: none; color: #4A4A4B;}

h5 a:link {text-decoration: underline; color: #0B85E3;}
h5 a:visited {text-decoration: underline; color: #0B85E3;}
h5 a:active {text-decoration: none; color: #0B85E3;}
h5 a:hover {text-decoration: none; color: #0B85E3;}

td.lastTD {background: #0B85E3; padding: 13px 10px 13px 0;}
td.lastTD p {font-size: 10px; margin: 0px 0px 8px 0px; color: #FFFFFF;}
td.lastTD a:link {font-size: 10px; text-decoration: underline; color: #FFFFFF;}
td.lastTD a:visited {font-size: 10px; text-decoration: underline; color: #FFFFFF;}
td.lastTD a:active {font-size: 10px; text-decoration: none; color: #FFFFFF;}
td.lastTD a:hover {font-size: 10px; text-decoration: none; color: #FFFFFF;}
td.lastTD a.imp:link{color: #FFFFFF; font-weight: bold; font-style: italic;}
td.lastTD a.imp:visited {color: #FFFFFF; font-weight: bold; font-style: italic;}
td.lastTD a.imp:active {color: #FFFFFF; font-weight: bold; font-style: italic;}
td.lastTD  a.imp:hover {color: #FFFFFF; font-weight: bold; font-style: italic;}

/*ul.bluesquare li {}*/

td.annoMP p, ul, li {font-size: 11px;}
td.annoMP a:link, a:visited, a:active, a:hover {font-size: 11px; color: #4A4A4B;}
td.annoMP a.tomore:link, a.tomore:visited {font-size: 11px; text-decoration: underline; color: #0E05BB;}
td.annoMP a.tomore:hover, a.tomore:active {font-size: 11px; text-decoration: none; color: #0E05BB;}
td.annoMP h5 a:link {font-size: 12px; color: #0B85E3;}
td.annoMP h5 a:visited {font-size: 12px; color: #0B85E3;}
td.annoMP h5 a:active {font-size: 12px; color: #0B85E3;}
td.annoMP h5 a:hover {font-size: 12px; color: #0B85E3;}

td.smallContent p, ul {font-size: 10px;}
td.smallContent span {font-size: 10px; color: #0B85E3;}
td.smallContent a:link {font-size: 10px; color: #0B85E3;}
td.smallContent a:visited {font-size: 10px; color: #0B85E3;}
td.smallContent a:active {font-size: 10px; color: #0B85E3;}
td.smallContent a:hover {font-size: 10px; color: #0B85E3;}
td.smallContent span.midi {font-size: 11px; color: #0B85E3;}
td.smallContent a.midi:link {font-size: 11px; color: #0B85E3;}
td.smallContent a.midi:visited {font-size: 11px; color: #0B85E3;}
td.smallContent a.midi:active {font-size: 11px; color: #0B85E3;}
td.smallContent a.midi:hover {font-size: 11px; color: #0B85E3;}
td.smallContent span.imp {font-size: 11px; font-weight: bold; font-style: italic; color: #4A4A4B;}
td.smallContent a.imp:link {font-size: 11px; font-weight: bold; font-style: italic; color: #4A4A4B;}
td.smallContent a.imp:visited {font-size: 11px; font-weight: bold; font-style: italic; color: #4A4A4B;}
td.smallContent a.imp:active {font-size: 11px; font-weight: bold; font-style: italic; color: #4A4A4B;}
td.smallContent a.imp:hover {font-size: 11px; font-weight: bold; font-style: italic; color: #4A4A4B;}
td.smallContent p.selectTXT {color: #0B85E3;}
td.smallContent p.selectTXT span {color: #4A4A4B;}
td.smallContent p.selectTXT a:link {color: #4A4A4B;}
td.smallContent p.selectTXT a:visited {color: #4A4A4B;}
td.smallContent p.selectTXT a:active {color: #4A4A4B;}
td.smallContent p.selectTXT a:hover {color: #4A4A4B;}
td.smallContent h5 a:link {font-size: 12px; color: #0B85E3;}
td.smallContent h5 a:visited {font-size: 12px; color: #0B85E3;}
td.smallContent h5 a:active {font-size: 12px; color: #0B85E3;}
td.smallContent h5 a:hover {font-size: 12px; color: #0B85E3;}

td.mainContent ul li {font-size: 12px; padding-left: 0px; margin: 0 0 0 1px;}
td.mainContent ol li {font-size: 12px; padding-left: -5px; margin: 0 0 0 23px;}
td.mainContent ul li {background: url('/_Images/marker_bluesquare.gif') no-repeat 0px 5px; padding-left: 10px; list-style-type: none;}
td.mainContent a:link {font-size: 12px; color: #4A4A4B;}
td.mainContent a:visited {font-size: 12px; color: #4A4A4B;}
td.mainContent a:active {font-size: 12px; color: #4A4A4B;}
td.mainContent a:hover {font-size: 12px; color: #4A4A4B;}
td.mainContent .subsections {color: #5F6367;}
td.mainContent .subsections a:link {font-size: 12px; color: #5F6367;}
td.mainContent .subsections .link {font-size: 12px; color: #5F6367;}/*LINK*/
td.mainContent .subsections a:visited {font-size: 12px; color: #5F6367;}
td.mainContent .subsections a:active {font-size: 12px; color: #5F6367;}
td.mainContent .subsections a:hover {font-size: 12px; color: #5F6367;}

p.archForums {font-size: 11px; text-align: right;}
p.archForums a:link {font-size: 11px; color: #0E05BB;}
p.archForums a:visited {font-size: 11px; color: #0E05BB;}
p.archForums a:active {font-size: 11px; color: #0E05BB;}
p.archForums a:hover {font-size: 11px; color: #0E05BB;}

.themeForum p {font-size: 10px; margin-bottom: 5px; color: #4A4A4B; line-height: 150%;}
.themeForum p .link {font-size: 10px; color: #0B85E3;}/*LINK*/
.themeForum p a:link {font-size: 10px; color: #0B85E3;}
.themeForum p a:visited {font-size: 10px; color: #0B85E3;}
.themeForum p a:active {font-size: 10px; color: #0B85E3;}
.themeForum p a:hover {font-size: 10px; color: #0B85E3;}
.themeForum p.lstname {font-size: 12px;}
.themeForum p.lstname .link {font-size: 12px; color: #0B85E3;}/*LINK*/
.themeForum p.lstname a:link {font-size: 12px; color: #0B85E3;}/*.lastname*/
.themeForum p.lstname a:visited {font-size: 12px; color: #0B85E3;}
.themeForum p.lstname a:active {font-size: 12px; color: #0B85E3;}
.themeForum p.lstname a:hover {font-size: 12px; color: #0B85E3;}
.themeForum p.nameForum {font-size: 12px; color: #4A4A4B;}
.themeForum p.nameForum a:link {font-size: 12px; color: #4A4A4B; font-weight: bold; font-style: italic;}
.themeForum p.nameForum .link {font-size: 12px; color: #4A4A4B; font-weight: bold; font-style: italic;}/*LINK*/
.themeForum p.nameForum a:visited {font-size: 12px; color: #4A4A4B; font-weight: bold; font-style: italic;}
.themeForum p.nameForum a:active {font-size: 12px; color: #4A4A4B; font-weight: bold; font-style: italic;}
.themeForum p.nameForum a:hover {font-size: 12px; color: #4A4A4B; font-weight: bold; font-style: italic;}
.themeForum p.addInfo {font-size: 11px; color: #4A4A4B;}
.themeForum p.addInfo a:link {font-size: 11px; color: #0B85E3;}
.themeForum p.addInfo .link {font-size: 11px; color: #0B85E3;}/*LINK*/
.themeForum p.addInfo a:visited {font-size: 11px; color: #0B85E3;}
.themeForum p.addInfo a:active {font-size: 11px; color: #0B85E3;}
.themeForum p.addInfo a:hover {font-size: 11px; color: #0B85E3;}

table.tblTypeSort {background-color: #4A4A4B;}
table.tblTypeSort p {font-size: 11px; color: #FFFFFF;}
table.tblTypeSort td {font-size: 11px; padding: 7px 0 2px 0; color: #FFFFFF;}
table.tblTypeSort input.radioSort {background-color: #4A4A4B; margin-left: -3px;}
table.tblTypeSort a:link {font-size: 11px; color: #FFFFFF;}
table.tblTypeSort a:visited {font-size: 11px; color: #FFFFFF;}
table.tblTypeSort a:active {font-size: 11px; color: #FFFFFF;}
table.tblTypeSort a:hover {font-size: 11px; color: #FFFFFF;}
table.tblTypeSort td table td {padding: 0;}
table.tblTypeSort .typeSortHere {font-size: 11px; font-weight: bold; color: #0B85E3;}

.vote		{margin: 0; padding: 0;}
.vote td	{font-size: 11px; padding: 3px 0 9px 3px;}
.vote td td	{padding: 0;}

.h3Invert {background: #0A85E3; margin: 30px 0 10px 0;}
.h3Invert h3 {color: white; padding: 2px 5px 3px 5px;}
.wordsInvert {background: #0A85E3; padding: 2px 2px 3px 4px; color: white;}

./*######_Links_#######*/
a:link {font-family: Verdana, Arial, sans-serif; text-decoration: underline; color: #4A4A4B;}
a:visited {font-family: Verdana, Arial, sans-serif; text-decoration: underline; color: #4A4A4B;}
a:active {font-family: Verdana, Arial, sans-serif; text-decoration: none; color: #4A4A4B;}
a:hover {font-family: Verdana, Arial, sans-serif; text-decoration: none; color: #4A4A4B;}

a.lnkTopPage:link {font-size: 10px; color: #FFFFFF;}
a.lnkTopPage:visited {font-size: 10px; color: #FFFFFF;}
a.lnkTopPage:active {font-size: 10px; color: #FFFFFF;}
a.lnkTopPage:hover {font-size: 10px; color: #FFFFFF;}

a.tomore:link {font-size: 11px; text-decoration: underline; color: #0E05BB;}
a.tomore:visited {font-size: 11px; text-decoration: underline; color: #0E05BB;}
a.tomore:active {font-size: 11px; text-decoration: none; color: #0E05BB;}
a.tomore:hover {font-size: 11px; text-decoration: none; color: #0E05BB;}



